» Ubuntu » Packages

Error

two or more packages specified (texlive-lang-french quantal)